Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44530/?format=api
{ "ob_id": 44530, "uuid": "962a49e9127746018605ea617f596ba7", "title": "JNCC Sentinel-2 indices Analysis Ready Data (ARD) Enhanced Vegetation Index v2 (EVI2)", "abstract": "EVI2 (Jiang et al., 2008) is computed using the near-infrared (NIR) and red bands. While the majority of EVI2 data falls within the range of -1 to +1, some values may exceed +1. These are typically associated with areas of high vegetation productivity (slightly exceeding +1), while some larger values may be associated with cloud, water or bright landscape features, such as buildings.\r\n\r\nEVI2 can be considered complementary to NDVI for understanding variation in vegetation greenness. However, compared to NDVI, EVI2 reduces atmospheric influences and adjusts for background canopy effects. It is also less prone to saturation in regions of high vegetation productivity. \r\n\r\nEVI2 = 2.5 * (NIR - RED) / (NIR +2.4 * RED + 1)\r\n\r\nSentinel-2 EVI2 (Defra/JNCC ARD bands) = 2.5 * (B07 – B03) / (B07 +2.4 * B03 + 1)\r\n\r\nEquivalent ESA Sentinel-2 bands: B08, B04\r\n\r\nData are provided in EPSG: 27700 OSGB36 / British National Grid, with a pixel size of 10m, and data is pixel-aligned to the source ARD file. No-data pixels are set to a value of -9999.\r\n\r\nThese data have been created by the Joint Nature Conservation Committee (JNCC) as part of the “Earth observation-based habitat change detection” project. This project is funded by the Department for Environment, Food and Rural Affairs (Defra) as part of the Natural Capital and Ecosystem Assessment (NCEA) programme. The project seeks to facilitate the effective uptake and use of Earth Observation data by producing data and tools for investigating and detecting parcel-level change in habitats and habitat condition. \r\n\r\nThe dataset contains NDVI, NDMI, NDWI, NBR and EVI2 indices derived from Defra and JNCC Sentinel-2 ARD. Index files have been generated for Sentinel-2 granules covering England and Scotland for the period from 2015 to 2025. \r\n\r\nContains modified Copernicus Sentinel data 2015-2025", "keywords": "JNCC, ARD, EVI2, Sentinel 2, EO indices, Analysis Ready Data, Sentinel, Enhanced Vegetation Index 2, NCEA", "publicationState": "published", "dataPublishedTime": "2025-07-09T07:25:59", "doiPublishedTime": null, "updateFrequency": "", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44531/?format=api", "dataPath": "/neodc/sentinel_ard/products/indices/sentinel_2/evi2/v2/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 17610503938549, "numberOfFiles": 60832, "fileFormat": "These data are provided in Cloud Optimized GeoTIFF (COG) format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12398/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4785/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA).\r\nContains modified Copernicus Sentinel data 2015-2025", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13424/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/30197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/44948/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213116/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213117/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213118/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213119/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213120/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213121/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213122/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213123/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/44532/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }